Bug 625454 - [abrt] xgnokii-0.6.28-1.fc12: Process /usr/bin/xgnokii was killed by signal 11 (SIGSEGV)
[abrt] xgnokii-0.6.28-1.fc12: Process /usr/bin/xgnokii was killed by signal 1...
Status: CLOSED DUPLICATE of bug 759314
Product: Fedora
Classification: Fedora
Component: gnokii (Show other bugs)
15
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
abrt_hash:abadc763fffb29a5dd9442571b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 09:44 EDT by udo
Modified: 2012-03-30 09:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.10 KB, text/plain)
2010-08-19 09:45 EDT, udo
no flags Details

  None (edit)
Description udo 2010-08-19 09:44:56 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: xgnokii
comment: See above
component: gnokii
crash_function: IA__gdk_window_set_geometry_hints
executable: /usr/bin/xgnokii
kernel: 2.6.35.2
package: xgnokii-0.6.28-1.fc12
rating: 4
reason: Process /usr/bin/xgnokii was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282225364
uid: 500

How to reproduce
-----
1. Start xgnokii
2. Accept connection on nokia 6021
3. boem!
Comment 1 udo 2010-08-19 09:45:11 EDT
Created an attachment (id=439687)
File: backtrace
Comment 2 udo 2010-08-19 10:17:19 EDT
Changing model to AT from 6510 fixes the crash.
But should the app crash on such a situation?
Comment 3 udo 2010-08-19 10:17:33 EDT
http://wiki.gnokii.org/index.php/Gnokiirc inspired me...
Comment 4 Bug Zapper 2011-06-01 07:07:58 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 abrt-bot 2012-03-30 09:43:49 EDT
Backtrace analysis found this bug to be similar to bug #759314, closing as duplicate.

Bugs which were found to be similar to this bug: 
  asunder: bug #564375
  gnome-commander: bug #627262, bug #640350, bug #676258, bug #759314
  rhythmbox: bug #586518
  transmission: bug #542513, bug #543316

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 759314 ***
Comment 6 udo 2012-03-30 09:51:59 EDT
abrt-bot should close newer similar mentions and keep in place  the older ones as that would reflect the real time to solve bugs and similar issues.
if we need bots for stuff like this then we should see bugfixes sooner?
Comment 7 udo 2012-03-30 09:54:16 EDT
See comment #2. Please explain why the abrt-bot is right.

Note You need to log in before you can comment on or make changes to this bug.